## liblwp-authen-wsse-perl 0.05

=== debian/changelog ===
liblwp-authen-wsse-perl (0.05-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:51:55 +0000

liblwp-authen-wsse-perl (0.05-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblwp-authen-wsse-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:21:58 +0100

liblwp-authen-wsse-perl (0.05-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Stephen Gran from Uploaders on request of the MIA team.
    (Closes: #838403)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:53:54 +0100

liblwp-authen-wsse-perl (0.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:51 +0200

liblwp-authen-wsse-perl (0.05-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Replace direct changes to code with a quilt patch.
  * debian/rules: use dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * debian/control: lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2015 16:38:56 +0200

liblwp-authen-wsse-perl (0.05-2) unstable; urgency=low

  * Team upload.
  * Use Digest::SHA instead of Digest::SHA1
    libdigest-sha1-perl package was removed from Debian. Digest::SHA is part
    of Perl core modules included with the perl interpreter since 5.10.
    Thanks to Ansgar Burchardt <ansgar@debian.org> (Closes: #694486)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Nov 2012 17:38:50 +0100

liblwp-authen-wsse-perl (0.05-1) unstable; urgency=low

  * New upstream version
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Add watch file

 -- Stephen Gran <sgran@debian.org>  Sun, 02 Mar 2008 02:34:26 +0000

liblwp-authen-wsse-perl (0.04-2) unstable; urgency=low

  * Adding to the Debian Perl group

 -- Stephen Gran <sgran@debian.org>  Sun, 02 Mar 2008 01:51:19 +0000

liblwp-authen-wsse-perl (0.04-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove $(TMP)/usr/lib/perl5 (closes: #467916)
  * Update Standards Version (no changes)
  * Don't ignore failure in clean target

 -- Stephen Gran <sgran@debian.org>  Sat, 01 Mar 2008 16:10:49 +0000

liblwp-authen-wsse-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes #288000)

 -- Tim Peeler <thp@linuxforce.net>  Fri, 31 Dec 2004 10:24:09 -0500
