=== debian/control ===
Source: liblwp-authen-wsse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-wsse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-wsse-perl.git
Homepage: https://metacpan.org/release/LWP-Authen-Wsse

Package: liblwp-authen-wsse-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: library for enabling X-WSSE authentication in LWP
 LWP::Authen::Wsse allows LWP to authenticate against servers that are using
 the X-WSSE authentication scheme, as required by the Atom Authentication API.
 .
 The module is used indirectly through LWP, rather than including it directly in
 your code.  The LWP system will invoke the WSSE authentication when it
 encounters the authentication scheme while attempting to retrieve a URL from a
 server.
