=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Authen-Wsse   .*/LWP-Authen-Wsse-v?@ANY_VERSION@@ARCHIVE_EXT@$
